{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:45Z"
    },
    "lastModificationSignature": "52d0f5872f8a1bfc533036f619b6b75a068ac69ce977e00d63174afe2a3dd279"
  }
}